Subject: Document Action: SNMP over TCP Transport Mapping to Experimental

From: The IESG <[email-masked]>
Date: Mon, 10 Jun 2002 14:09:50 -0400

The IESG has approved the Internet-Draft 'SNMP over TCP Transport
Mapping' <draft-irtf-nmrg-snmp-tcp-09.txt> as an Experimental
Protocol.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG contact persons are Bert Wijnen and Randy Bush.